/*
Theme Name: Lounge Child
Theme URI: http://demo.qodeinteractive.com/lounge/
Description: A child theme of Lounge Theme
Author: Qode Interactive
Author URI: http://www.qodeinteractive.com/
Version: 1.0.1
Template: lounge
*/
@import url("../lounge/style.css");

a {
color: #4F1F91;
}

.posts_holder article .info {
    border-bottom: 1px solid #CCCACF;
    border-top: none !important;
    bottom: 0;
    display: inline-block;
    font-family: inherit;
    left: 0;
    padding: 13px 0;
    position: absolute;
    width: 100%;
}

.posts_holder article .info a, .posts_holder3 article .info a, .posts_holder2 article .info a {
	font-family: "Georgia",sans-serif;
	font-style: italic;
	color: #4F1F91;
}

.posts_holder article h2 a {
	color: #4F1F91;
}

.posts_holder3 article h3 a, .posts_holder2 article h2 a {
color: #4F1F91;
}

.posts_holder3 article h3 a:hover, .posts_holder2 article h2 a:hover {
color: #4F1F91;
}

.posts_holder article h2 {
margin-bottom: 20px;
}

.posts_holder article h2 a:hover {
color: #4F1F91;
}

.posts_holder article .text{width:100%;}
h1
{
	color:#4f1f91;
	font-family:'Georgia', sans-serif;
	font-size:20px;
	font-style:italic;
	margin:34px 0 0 0;
}

header .container_inner
{
	position:relative;
	margin:0 10px;
	padding:0 10px;
}

.pricing-table table
{
	max-width:650px;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	padding:4px;
}

.pricing-table table, th, td
{
	border:1px solid #b4b4b4;
	padding:4px;
}

.pricing-table table th
{
	background-color:#492f92 !important;
	color:#ffffff !important;
	padding:4px;
}

.pricing-table tr, td
{
	padding:4px;
	/* font-style:400; */
	color:#666666 !important;
}

.pricing-table td strong span
{
	color:#666666;
}

.pricing-head
{
	background-color:#4f1f91;
	font-family:'Open Sans', sans-serif;
	font-size:11px;
	/* font-style:600; */
	color:#ffffff;
	padding:4px;
}

.pricing-head th
{
	font-family:'Open Sans', sans-serif;
	font-size:11px;
	/* font-style:600; */
	color:#ffffff;
	padding:4px;
}

table.pricing-table tbody tr td strong span
{
	color:#666666 !important;
}

table.pricing-table tbody tr td strong
{
	font-weight:normal !important;
}

.pricing-table input[type="image"]
{
	font-family:inherit;
	font-size:13px;
	border:0;
	background-color:#FFF;
	line-height:40px;
	margin:0 0 00px 0;
	color:#7C7C7C;
	width:120px;
	height:43px;
	padding:5px 4%;
	outline:0;
}

.logo
{
	top:50%;
	margin-right:30px;
}

body
{
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#666666;
	line-height:19px;
	font-weight:400;
	font-style:normal;
}

p
{
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#666666;
	line-height:19px;
	font-weight:400;
	font-style:normal;
	padding-bottom:6px;
}

.text p
{
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#666666;
	line-height:19px;
	font-weight:400;
	font-style:normal;
}


p a
{
	color:#4f1f91;
	text-decoration:none;
}

h2, h2 a
{
	color:#4f1f91;
	font-family:'Georgia', sans-serif;
	font-size:18px;
	line-height:22px;
	font-weight:normal;
	font-style:italic;
	margin:10px 0 13px 0;
}

h2 a:hover {
	color: #4F1F91;
}

a:hover
{
	color:#666666;
}

.post_content
{
	float:left;
	display:block;
	position:relative;
	max-width:288px;
	padding-right:2%;
	margin:0 0 30px 0;
}

nav.main_nav>ul>li>a.current, nav.main_nav>ul>li.active>a
{
	border-top:3px solid #000000;
}

nav.main_menu ul li a.current
{
	color:#4f1f91;
}

nav.main_menu ul li a
{
	color:#4f1f91;
}

nav.main_menu ul li:hover a
{
	color:#4f1f91;
}

nav.main_nav>ul>li:hover>a, nav.main_nav>ul>li>a.current, nav.main_nav>ul>li.active>a
{
	border-top:3px solid #4f1f91;
}

.list.circle ul li
{
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	line-height:19px;
	color:#666;
	margin:5px 0 5px 0;
}

.list.circle ul>li:before
{
	list-style: none;
	position:absolute;
	left:0;
	text-align:center;
	display:inline-block;
	padding:0;
	color:#4f1f91; }

.title
{
	display:inline-block;
	width:100%;
	padding:0 0 5px;
}

.title h1
{
	display:inline;
	position:relative;
	font-family:Georgia, serif;
	font-size:20px;
	color:#333333;
	font-style:italic;
}

.title.has_background
{
	margin:0 0 20px 0;
	padding-top:17px;
}

.breadcrumbs
{
	float:right;
	margin:8px 0 0;
	font-family:'Georgia', sans-serif;
	font-size:11px;
	font-style:italic;
	color:#525252 !important;
}

.breadcrumbs span
{
	color:#525252;
}

.breadcrumbs a
{
	margin:0 10px 0 0;
	color:#525252;
}

.drop_down2 .second .inner2
{
	background-color:#b1b5e0;
	background-color:rgba(177, 181, 224, 0.90);
	display:inline-block;
	z-index:99999;
}

.drop_down2 .second .inner2 ul li a
{
	font-family:'Open Sans', sans-serif;
	display:block;
	font-size:13px;
	color:#ffffff;
	font-style:normal;
	height:auto;
	line-height:14px;
	margin:0;
	padding:12px 30px 12px 20px;
	-webkit-transition:all .3s ease 0s;
	-moz-transition:all .3s ease 0s;
	-o-transition:all .3s ease 0s;
}

.drop_down2 .second .inner2 ul li a:hover
{
	color:#4f1f91;
	font-style:normal;
	height:auto;
	line-height:14px;
	margin:0;
	padding:12px 30px 12px 20px;
	-webkit-transition:all .3s ease 0s;
	-moz-transition:all .3s ease 0s;
	-o-transition:all .3s ease 0s;
}

.drop_down2 .second .inner_arrow
{
	width:0;
	height:0;
	border-style:solid;
	border-width:0 9px 10px 9px;
	border-color:rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #b1b5e0 rgba(0, 0, 0, 0);
	margin:0 0 0 20px;
	padding-top:1px;
	position:relative;
}

.two_columns_25_75 .column2 .column_inner
{
	padding:0 0 0 0;
}

.posts_holder2.post_single article .text .date
{
	display:none;
}

.post_single article .text .create
{
	display:none;
}

.posts_holder2 article h2
{
	color:#4f1f91;
	font-family:'Georgia', sans-serif;
	font-size:18px;
	line-height:22px;
	font-weight:normal;
	font-style:italic;
	margin:10px 0 0 0;
}
.posts_holder2 post_single article ul{list-style:square inside none;
	padding-left:20px;
	padding-bottom:8px;
	line-height:22px;
}

.post_single article .post_single_text_holder, .post_single article .text .create
{
	padding:0 0 0 0;
}

.posts_holder2 article .text .create, .posts_holder2 article .text .posts_holder2.post_single h2, .post_single article .post_single_text_holder, .post_single article .text .create
{
	padding:0 0 0 0;
}

.posts_holder2.post_single h2
{
	padding:0 0 0 0;
}

.column1 .widget.widget_search form input[type="text"]
{
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	border:0;
	background-color:#e4e4e4;
	height:30px !important;
	color:#7C7C7C;
	outline:0;
	margin:0 2% 0 0;
	border:0;
	padding:0 4%;
	width:58%;
	float:left;
}

.column1 .widget.widget_search form input[type="submit"]
{
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	
	color:#FFF;
	border:0;
	text-align:center;
	text-transform:uppercase;
	padding:0 0;
	padding-top:2px;
	Padding-bottom:10px;
	cursor:pointer;
	display:inline-block;
	white-space:nowrap;
	margin:0;
	text-decoration:none;
	background-color:#4f1f91;
	width:30%;
	float:left;
	-webkit-transition:all .3s ease 0s;
	-moz-transition:all .3s ease 0s;
	-o-transition:all .3s ease 0s;
}

.widget.widget_search form input[type="submit"]
{
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	height:40px;
	color:#FFF;
	border:0;
	text-align:center;
	text-transform:uppercase;
	padding:0 0;
	padding-top:7px;
	Padding-bottom:10px;
	cursor:pointer;
	display:inline-block;
	white-space:nowrap;
	margin:0;
	text-decoration:none;
	background-color:#4f1f91;
	width:30%;
	float:left;
	-webkit-transition:all .3s ease 0s;
	-moz-transition:all .3s ease 0s;
	-o-transition:all .3s ease 0s;
}

.testimonial, .testimonial_with_background
{
	display:block;
	margin-bottom:10px;
	padding:20px;
}

.column_inner ul
{
	display:block;
	list-style-type:square;
	padding-left:40px;
	padding-bottom:6px;
	line-height:22px;
}

.selectnav ul
{
	list-style:none;
}

aside .widget a
{
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	line-height:17px;
	font-weight:300;
	font-style:normal;
	color:#7A7A7A;
	margin-bottom:20px;
	text-decoration:none;
	-webkit-transition:all .3s ease 0s;
	-moz-transition:all .3s ease 0s;
	-o-transition:all .3s ease 0s;
	padding-left:0;
}

aside .widget a:hover
{
	color:#4f1f91;
}

aside .widget a.current
{
	color:#000;
	font-weight:400;
}

aside .widget ul
{
	list-style-type:none;
	padding-left:0;
}

aside .widget li
{
	list-style-type:none;
	margin:0 0 0px 0;
}

aside .widget h5
{
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	font-weight:300;
	font-style:normal;
	text-transform:uppercase;
	margin:0 0 13px 0;
}

aside .widget .sub-menu
{
	list-style:square;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	line-height:17px;
	font-weight:300;
	font-style:normal;
	color:#7A7A7A;
	margin-top:4px;
	margin-left:20px;
	padding-top:3px;
	padding-left:6px;
}

.two_columns_50_50 .column2 .column_inner ul
{
	list-style:square;
	padding-left:20px;
	padding-bottom:8px;
	line-height:22px;
}

.categorychecklist ul
{
	list-style-type:square;
	padding-left:0;
}

ol
{
	display:block;
	list-style-type:square;
	padding-left:40px;
	padding-bottom:6px;
	line-height:22px;
}

.column_inner
{
	width:100%;
	margin-top:20px;
	margin-left:20px;
}

.two_columns_25_75 .column1 .column_inner
{
	margin-left:0;
}

aside .widget
{
	border-bottom:1px solid #CCCACF;
	padding-bottom:20px;
	margin-bottom:30px;
	margin-right:20px;
}

.four_columns .column_inner
{
	margin-left:0;
}

@media screen and (min-width: 934px)
{

	.four_columns .column1, .four_columns .column2, .four_columns .column3, .four_columns .column4
	{
		width:23%;
		float:left;
		margin-right:10px;
	}
}

.two_columns_50_50
{
	width:100%;
}

@media screen and (min-width: 934px)
{
	.two_columns_50_50 .column1
	{
		width:45%;
		padding-right:10px;
	}

	.two_columns_50_50 .column2
	{
		width:45%;
	}

}

@media screen and (max-width: 933px)
{

	.two_columns_25_75 .column_inner,
	.two_columns_50_50 .column_inner
	{
		margin-left:0;
	}

}

.two_columns_50_50 h6
{
	border-bottom:1px solid #CCCACF;
	padding-bottom:20px;
}

.two_columns_50_50 .column1 .column_inner ul
{
	list-style:square ;
	padding-left:20px;
	padding-bottom:8px;
	line-height:22px;
}

.two_columns_50_50 .column2 .column_inner ul
{
	list-style:square;
	padding-left:20px;
	padding-bottom:8px;
	line-height:22px;
}

.homepage-testimonial
{
	background-color:#efefef;
	width:97%;
	position:relative;
	font-family:'Georgia', sans-serif;
	color:#666;
	font-size:16px;
	line-height:20px;
	font-weight:normal;
	font-style:italic;
	padding:25px;
	text-align:center;
}

h6
{
	border-bottom:1px solid #CCCACF;
	padding-bottom:20px;
}

.latest_post .post_content p
{
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	color:#666666;
	line-height:17px;
	font-weight:400;
	height:100%;
	overflow:auto;
}

.latest_post li
{
	float:left;
	display:block;
	position:relative;
	width:32%;
	padding-right:2%;
	margin:0 0 0 0;
}

.latest_post h6
{
	border-bottom:0;
	padding-bottom:6px;
}

nav.main_menu li
{
	display:inline-block;
	float:left;
	padding-left:6px;
	padding-right:6px;
	margin:0;
	background-repeat:no-repeat;
	background-position:right;
}

.posts_holder2 article .info
{
	display:none;
	width:100%;
}

.posts_holder2 article .text
{
	border-bottom:1px solid #CCCACF;
	padding-bottom:2px;
	margin:0 0 10px 0;
}

.posts_holder2 article .text .create
{
	margin:0 0 30px 0;
	position:relative;
	display:none;
	font-style:italic;
	font-family:"Georgia", sans-serif;
}

.posts_holder2 article .text .date
{
	position:relative;
	display:block;
	width:65px;
	background-color:#999999;
	font-family:'Open Sans', sans-serif;
	font-style:italic;
	color:#FFF;
	text-align:center;
	float:left;
	padding:7px 5px;
}

.posts_holder2 article .text .date .number
{
	font-size:13px;
	font-family:'Open Sans', sans-serif;
	font-style:normal;
	line-height:20px;
	margin:0 0 10px 0;
}

.posts_holder2 article .text .date .month
{
	font-size:13px;
	font-family:'Open Sans', sans-serif;
	font-style:normal;
	margin:0;
}

.posts_holder2 article .text .date .year
{
	font-size:13px;
	font-family:'Open Sans', sans-serif;
	font-style:normal;
	margin:0 0 5px 0;
}

.posts_holder2 article
{
	width:100%;
	display:inline-block;
	margin:0 0 26px 0;
}

.posts_holder2.post_single h2
{
	margin:0 0 0 0;
}

@media screen and (min-width: 934px)
{

	.three_columns .column1, .three_columns .column2, .three_columns .column3
	{
		width:33%;
		float:left;
	}
}

.column_inner
{
	width:92%;
	margin-top:20px;
	margin-left:30px;
}

.column_inner h6
{
	border-bottom:none;
	padding-bottom:20px;
}

.two_columns_50_50 h6
{
	border-bottom:1px solid #CCCACF;
	padding-bottom:20px;
}

.excel table
{
	max-width:600px;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	padding:4px;
}

table.sortable
{
	width:600px;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	padding:4px;
}

table.sortable
{
	border-collapse:collapse;
	clear:both;
	width:600px;
}

.pagination2 ul li span
{
	background-color:#4f1f91;
	color:#FFF;
	display:block;
	font-family:'Open Sans', sans-serif;
	font-size:18px;
	height:34px;
	line-height:32px;
	text-align:center;
	text-decoration:none;
	width:34px;
}

.header_top_left
{
display:none;
}
.header_top_right
{
	float:right;
	height:30px;
	line-height:0;
	overflow:visible !important;
	width:300px;
}

.header-call
{
	font-family:'Open Sans', sans-serif !important;
	font-size:14px !important;
	line-height:14px !important;
	color:#333 !important;
	font-weight:bold !important;
	padding-top:9px !important;
white-space:nowrap;
position: relative;
  top: -9px;

}

.pricing-table input
{
	font-family:inherit;
	font-size:13px;
	border:0;
	background-color:#ffffff;
	height:40px;
	line-height:40px;
	margin:0 0 20px 0;
	color:#7C7C7C;
	width:92%;
	padding:5px 4%;
	outline:0;
}

hr
{
	border:0;
	height:0;
	border-top:1px solid rgba(0, 0, 0, 0.1);
	border-bottom:1px solid rgba(255, 255, 255, 0.3);
	margin-top:20px;
	margin-bottom:20px;
}

form.customcontactform div input
{
	width:320px;
	height:30px;
	padding:2px;
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	margin:7px 0 0 0;
}

form.customcontactform div select
{
	width:320px;
	height:30px;
	border:1px solid #CCCACF;
	font-size:12px;
	margin-right:9px;
	min-width:17em;
	padding:2px;
}

form.customcontactform div textarea, form.customcontactform-sidebar div textarea
{
	width:320px;
	padding:4px;
	margin:0;
	font-family:inherit;
	font-size:12px;
	-moz-border-radius:2px;
	-khtml-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	height:6em;
}

form.customcontactform div input[type=checkbox]
{
	width:20px;
	margin:0 0 0 0;
}

form.customcontactform div label.select
{
	display:inline;
	margin-right:8px;
	line-height:30px;
	vertical-align:top;
}

form.customcontactform h4
{
	display:none;
}

#ccf-form-success
{
	display:none;
	border:9px solid #EFEFEF;
	border-spacing:0;
	width:480px;
	height:200px;
	padding:0;
	margin:0;
	z-index:99999;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:15px;
	position:fixed;
	left:30%;
	background-color:#FFF;
	top:30%;
	-moz-box-shadow:0 0 12px #123;
	-webkit-box-shadow:0 0 12px #123;
	box-shadow:0 0 12px #999;
}



.accordion h3 span
{
	background-color:#e4e4e4;
}

.accordion h3 span:hover
{
	background-color:#d2d2d2;
}

.ui-state-default
{
	border:hidden;
	background:#fff;
}

.ui-state-active
{
	border:hidden;
	background:#fff;
}

.ui-widget-content
{
	border:hidden;
	background:#fff;
}

dl.table-display
{ clear:left;
	float:left;
	width:650px;
	margin-top:0.5em;
	margin-bottom:20px;
	padding:0;
	border-bottom:1px solid #CCCACF;
}

.table-display dt
{
	clear:left;
	float:left;
	width:110px;
	margin:0;
	padding:5px;
	border-top:1px solid #CCCACF;
	font-weight:bold;
}

.table-display dd
{
	float:left;
	width:500px;
	margin:0;
	padding:10px 5px;
	border-top:1px solid #CCCACF;
}

dl.pdf-list-display
{ clear:left;
	float:left;
	width:680px;
	margin-top:0.1em;
	margin-bottom:25px;
	padding:0;
	border-bottom:1px solid #CCCACF;
	border-top:1px solid #CCCACF;
}

.pdf-list-display dt
{
	clear:left;
	float:left;
	width:18px;
	margin:0;
	padding-top:8px;
	padding-bottom:4px;
	padding-left:3px;
	font-weight:bold;
}

.pdf-list-display dd
{
	float:left;
	width:630px;
	margin:0;
	padding:5px 5px;
}

dl.table-display-mp
{ clear:left;
	float:left;
	width:650px;
	margin-top:0.5em;
	margin-bottom:20px;
	padding:0;
	border-bottom:1px solid #CCCACF;
}

.table-display-mp dt
{
	clear:left;
	float:left;
	width:160px;
	margin:0;
	padding:5px;
	border-top:1px solid #CCCACF;
	font-weight:bold;
}

.table-display-mp dd
{
	float:left;
	width:450px;
	margin:0;
	padding:10px 5px;
	border-top:1px solid #CCCACF;
}

ul.iconlist
{
	list-style:none;
	margin:1em 0;
	padding:0;
}

.iconlist li.pdf
{
	background-image:url(/wp-content/uploads/2013/07/bullet_pdf.gif);
	background:no-repeat 0 .4em;
	padding:3px 0 3px 20px;
	margin:0;
}

.gallerix_top_navigation
{
	display:none;
}

.accordion_content_inner ul
{
	display:block;
	list-style-type:square;
	padding-left:40px;
	padding-bottom:6px;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#666666;
	line-height:22px;
}

.testimonials ul
{
	list-style:none;
	font-family:"Georgia", serif;
}

.testimonials h3
{
	font-family:"Georgia", serif;
	font-size:18px;
}

.mission
{
	background-color:#f4f3f4;
	color: #666;
        font-family: 'Open Sans', sans-serif;
        font-size: 15px;
        line-height: 20px;
        text-align: center;
        font-style: normal;
        font-weight: 400;
	padding:20px;
	margin-top:20px;
}

.drop_down2 .second .inner2
{
	background-color:#B1B5E0;
	background-color:rgba(177, 181, 224, 0.9);
	display:inline-block;
}

.drop_down2 .second .inner2 ul
{
	display:inline-block;
	float:left;
	position:relative;
	width:200px;
	padding:10px 0;
}

.drop_down2 .second .inner2 ul li
{
	display:block;
	padding:0;
	position:relative;
	float:none;
	height:auto;
	background:0;
}

.drop_down2 .second .inner2 ul li a
{
	font-family:'Open Sans', sans-serif;
	display:block;
	font-size:13px;
	color:#FFF;
	font-style:normal;
	height:auto;
	line-height:14px;
	margin:0;
	padding:12px 30px 12px 20px;
}

h3
{
	color:#666666;
	font-family:'Georgia', sans-serif;
	font-size:14px;
	line-height:22px;
	font-weight:normal;
	font-style:italic;
	margin:6px 0 13px 0;
}

h3 a
{
	color:#4f1f91;
	
}

.column_inner h3
{
	color:#4f1f91;
	font-family:'Georgia', sans-serif;
	font-size:14px !important;
	line-height:22px;
	font-weight:normal;
	font-style:italic;
	margin:6px 0 13px 0;
}

.column_inner h3 a
{
	color:#4f1f91;
}

#customcontactforms-admin ul {
list-style: none!important;
}

.footer_top
{
	padding:0;
}

.footer_top p
{
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	color:#cccccc;
	font-weight:400;
	font-style:normal;
	padding-right:10px;
}


.footer_top h3 {
  	font-family:'Open Sans', sans-serif!important;
	font-size:12px!important;
  	font-weight:600!important;
  	font-style:normal!important;
  	color:#ffffff!important;
}



.footer_bottom .left
{
	font-family:'Open Sans', sans-serif;
	font-size:11px;
	color:#cccccc;
	float:left;
	text-align:left;
}


.footer_top ul {
	list-style: none!important;
	margin: 0px 0!important;
	padding-left: 0px!important;
	padding-bottom: 1px!important;
	line-height: 17px!important;
	padding-right: 10px!important;
	maring-bottom:10px!important;
}

.footer_top li {
	line-height: 17px!important;
 
}


.posts_holder2 post_single .text {
	border-bottom: 1px solid #b50606;
	padding-bottom: 15px;
	margin: 0 0 10px 0;
}

.posts_holder2.post_single h2 {
	padding-top:10px;
}

ul.categorychecklist  {
	list-style: none!important;
}

.post_single {
	margin-bottom: 2px;
}

.posts_holder2 article {
	width: 100%;
	display: inline-block;
	margin: 0 0 0px 0;
}

.Gallerix Gallerix_RTNTWLGTLL {
	z-index:-999; 
}

li.widget ul,
li.widget li, 
.pagination ul li,
.pagination2 ul li
/*,ul li */
{
	list-style: none!important; 
}

.posts_holder2 article .text .date
{
	width: 72px;
}


#searchform label {
 display:none; 
}

#searchform {
padding-top:10px;
}

.column4 #searchform  input[type="text"]
{
    font-family:'Open Sans', sans-serif;
    font-size:13px;
    border:0;
    background-color:#e4e4e4;
    height:30px !important;
    color:#7C7C7C;
    outline:0;
    margin:0 2% 0 0;
    border:0;
    padding:0 4%;
  margin-bottom:6px;
}

.column4 #searchform input[type="submit"]
{
    font-family:'Open Sans', sans-serif;
    font-size:12px;
    height:30px !important;
    color:#FFF;
    border:0;
    text-align:center!important;
    text-transform:uppercase;
    padding:0 0;
    padding-top:2px;
    Padding-bottom:10px;
    cursor:pointer;
    display:inline-block;
    white-space:nowrap;
    margin:0;
    text-decoration:none;
    background-color:#653c9d;
    width:70px;
    float:right;
    -webkit-transition:all .3s ease 0s;
    -moz-transition:all .3s ease 0s;
    -o-transition:all .3s ease 0s;
}

.button, input[type="submit"], input[type="password"] {
color: #FFF;
font-family: Open Sans, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: 400;
background-color: #58289A;
border-color: #58289A;
}


#gform_submit_button_1 {padding: 0px 10px;}

.gform_wrapper .top_label .gfield_label {font-family: 'Open Sans', sans-serif;
font-size: 13px;
color: #666666;
vertical-align:bottom;
line-height: 19px;
font-weight: 400;
font-style: normal;}

.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
padding: 0 !important;
height: 30px;
vertical-align:text-top;
list-style-type:none !important;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    display: block;
    line-height: 3.5em;
    margin: 0px 0 0 24px !important;
    padding: 0;
    vertical-align: top;
    width: auto;
}
.gform_wrapper .gfield_required {
margin-right: 4px;
float: left;
color: #4F1F91 !important;
}
/*
.two_columns_50_50 .column2 .column_inner ul > li {background: url("https://marketclarity.com.au/arrow.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    display: block;
    list-style-type: none;
padding-left: 20px;

}*/
aside .widget li li {background: url("https://marketclarity.com.au/arrow.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    display: block;
    list-style-type: none;
padding-left: 20px;
margin-bottom: 8px;
}
/*column2 li {background: url("https://marketclarity.com.au/arrow.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    display: block;
    list-style-type: none;
padding-left: 20px;
margin-bottom: 8px;
}

article ul > li { background: url("https://marketclarity.com.au/arrow.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    display: block;
    list-style-type: none;

padding-left: 20px;
margin-bottom: 8px;
}


.bullet  li{ background: url("https://marketclarity.com.au/arrow.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    display: block;
    line-height: 22px;
    list-style-type: none;
    padding-bottom: 6px;
    padding-left: 20px;
}
*/
.posts_holder2 article ul 
{   display: block;
    line-height: 22px;
    list-style-type: square;
    padding-bottom: 6px;
    padding-left: 40px;

}
.column_inner {
    margin-left: 0;
    margin-top: 20px;
    width: 92%;
}

.social_menu li a:hover{
	background: none;
	background-color: #C0C3E6;
}
.social_menu.dark li a:hover{
	background: none;
	background-color: #C0C3E6;
}

.footer_holder {
	background-color: #4F1F91;
}

.footer_top a:hover, .footer_top li a:hover {
	color: #fff;
	
}

.title {
background-image: url('https://www.marketclarity.com.au/wp-content/uploads/2013/06/header2.jpg');
background-repeat: no-repeat;
background-attachment: fixed;
background-position: center 0px;
}

@media only screen and (max-width: 1160px) and (min-width: 934px)
{
header .container_inner {
   width: 895px !important;
   }
}

gform_wrapper.gf_browser_safari .gfield_checkbox li input, .gform_wrapper.gf_browser_safari .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_safari .gfield_radio li input[type=radio],.gform_wrapper.gf_browser_gecko .gfield_checkbox li input, .gform_wrapper.gf_browser_gecko .gfield_checkbox li input[type="checkbox"]
{
margin-top:0em !important;
}


ul.show_dot
{
margin-left:25px;
}

li.show_dot
{
padding-left:5px;
list-style:outside disc !important;
}

.posts_holder article {
    padding: 0 0 16px 0 !important;
}


.posts_holder article .info {
padding: 10px 0 !important;
}

.posts_holder article .text .text_inner {
padding: 0 0 20px 0 !important;
  min-height: 100px !important;
}


.social_menu {
overflow:visible !important;
}

.content
{
clear:both;
}

.gform_wrapper *, .gform_wrapper *::after, .gform_wrapper *::before {
    box-sizing: unset !important;
}

input {

	padding: 6px 8px !important;
}


#label_1_14_1, #label_1_14_2 {
margin-top:-15px !important;
}

#label_1_14_2 {
display: -moz-box ;
}

.gchoice_1_14_3, #label_1_14_2 {
overflow:visible !important;
}

#gform_submit_button_1 {
padding:10px !important;
padding-bottom:20px !important;
}


